using System.Text.Json.Serialization;
using System.Collections.Generic;
using Topsdk.Util;

namespace Topsdk.Top.Ability376.Domain;

public class TaobaoTbkSpreadGetTbkSpread
{

    /*
        传播形式, 目前只支持短链接
    */
    private string? content;


    /*
        调用错误信息；由于是批量接口，请重点关注每条请求返回的结果，如果非OK，则说明该结果对应的content不正常，请酌情处理;
    */
    private string? errMsg;



    [JsonPropertyName("content")]
    public string? Content
    {
        get => content;
        set => this.content = value;
    }

    [JsonPropertyName("err_msg")]
    public string? ErrMsg
    {
        get => errMsg;
        set => this.errMsg = value;
    }

}

